Subject: ANNOUNCE: FITS Support Office is on World Wide Web

From: bschlesinger at nssdca.gsfc.nasa.gov (Barry M. Schlesinger)
Date: 16 May 1995 14:23 EDT

The FITS Support Office is now on the World Wide Web. The URL is
http://www.gsfc.nasa.gov/astro/fits/fits_home.html

The new home page has been adapted from the AAREADME.DOC for the FITS
ftp directory. It provides convenient access to the material available
at the FITS Support office, such as the "FITS Basics and Information,"
the "Definition of FITS", " A User's Guide for FITS," and the FITS
Support Office software and test files.  It contains links to other
FITS information sources as well. Links to the new FITS page have
already been implemented on the Astrophysics Data Facility home page
and a COBE web page.  Development of the FITS Web pages is continuing,
with a home page section on current developments in FITS and a
hypertext "Basics and Information" under construction. 

					Barry Schlesinger
					NSSDC/ADF FITS Support Office